body {
	padding: 0px; margin: 0px; background-color: white; font: 12px arial, hevetica, sans-serif; color: #000;
}
a {
	font: 12px arial, hevetica, sans-serif; color: #fff;
}
td {
	font: 12px arial, hevetica, sans-serif; color: #000
}
td.main {
	margin: 2px; border: 1px solid black; border-collapse: collapse; border-spacing: ; 
}
table.top_caption {
 margin: 8px 0 0 0;
 padding: 0 1px 0 0;
}
input {
	font: 11px arial, hevetica, sans-serif; color: #000;
}
img.slideshow {
	border-top: 1px black solid; border-bottom: 1px black solid;
	margin-top: 0px;
}
h1 {
	font-weight: bold; font-size: 14px; color: #1e5678; font-face: verdana, arial, helvetica, sans-serif
}
h1 {
	font-weight: bold; font-size: 14px; color: #1e5678; font-face: verdana, arial, helvetica, sans-serif
}
h3 {
	margin: 0px; font: bold 10px/14px verdana, arial, helvetica, sans-serif
}
h4 {
	margin: 0px; font: bold 12px/18px verdana, arial, helvetica, sans-serif; color: #1e5678;
}
h5 {
	margin: 0px; font: bold 10px/16px verdana, arial, helvetica, sans-serif; color: #1e5678;
}
blockquote {
	margin-top: 0em;
}
#wrap {
	border-right: black 1px solid; border-top: 0px; border-left: 0px; border-bottom: 0px;
}
#header {
	background-color: #ddd;
}
#header-image {
	background: white no-repeat;
}
#finder {
	padding-right: 10px; padding-left: 0px; padding-bottom: 0px; font: 11px verdana, arial, helvetica, sans-serif; color: #ffffff; padding-top: 2px; 
	background-color: #000000; text-decoration: none
}
#finder a {
	font: 11px verdana, arial, helvetica, sans-serif; color: #ffffff; text-decoration: none;
}
#finder a:hover {
	font: 11px verdana, arial, helvetica, sans-serif; color: #cc9933; text-decoration: underline;
}
#banner {
	background-color: #000;
}
#pointer {
	background: url(../images/eve_top.jpg) no-repeat;
	height: 14px;
}
#navcontainer {
	background-color: #2080bb;
}
#navcontainer ul { 
	margin: 0px;
	list-style-type: none;
	padding: 0;
}
#navcontainer li {
	border-top: 1px solid #000;
}
#navcontainer a { 
	display: block;
	color: #fff;
	background-color: #2080bb;
	padding: 2px 5px 2px 5px;
	width: 136px;
	text-decoration: none;
}
#navcontainer a:hover {
	background-color: #3b9bd7;
	color: #fff;
}
#navcontainer li li a {
	display: block;
	color: #000;
	background-color: #e1f6ff;
	padding: 2px 0px 2px 10px;
	width: 136px;
	text-decoration: none;
}
.menu_end {
	border-bottom:1px solid #000;
}
#navcontainer .long-title {
	font-size: 0.95em;
}
#specials {
	display: block; color: white; background-color: #2080bb;
}
#main {
	margin-top:0px;
	padding-right:10px;
	padding-left:10px;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 564px;
	color: #000000;
	background: url(../images/eng_shadtop.gif) #ffffff no-repeat; 
}
#main a {
	color: #000;
}
#main p {
	margin: 8px 0px 0px 0px; line-height: 16px;
}
#main p a {
	font-weight: bold; margin: 0px; color: #1e5678; text-decoration: underline;
}
#mailnav {
	padding-right: 0px; padding-left: 3px; padding-bottom: 0px; margin: 0px; width: 133px; padding-top: 20px; background-color: #2080bb;
}
#mailnav a {
	display: block; padding-right: 0px; padding-left: 3px; padding-bottom: 0px; font: 10px arial, sans-serif; color: #ffffff; padding-top: 0px; text-decoration: none;
}
#mailnav a:hover {
	font: bold 10px arial, sans-serif; padding-bottom: 1px; text-decoration: underline;
}
#footer {
	clear: both; margin: 50px 12px 0px 22px; background-color: #ffffff;
}
#footer p {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; font: 10px arial, hevetica, sans-serif; color: #000000; padding-top: 12px; text-decoration: none
}

.footer a {
	margin: 0px; font: 10px arial, hevetica, sans-serif; color: #ffffff; text-decoration: none;
}
.footer a:hover {
	font: 10px arial, hevetica, sans-serif; color: #cfdff3; text-decoration: underline;
}
td.body {
	border-right: #dedede 1px solid; padding-right: 2px; border-top: #dedede 1px solid; padding-left: 2px; padding-bottom: 2px; border-left: #dedede 1px solid; padding-top: 2px; 
	border-bottom: #dedede 1px solid
}
div.element_name {
	padding-right: 5px; display: block; padding-left: 5px; background: #cfdff3; padding-bottom: 2px; margin: 0px; font: bold 10px verdana, arial, helvetica, sans-serif; color: #000;
	padding-top: 2px
}
#associated li {
	padding:6px;
	float:left;
}